export declare class EclNewsTickerItem {
    icon: string;
    image: string;
    altAttr: string;
    titleAttr: string;
    theme: string;
    styleClass: string;
    path: string;
    getClass(): string;
    componentWillLoad(): void;
    render(): any;
}
